        html,
        body,
        #viewer {
            width: 100%;
            height: 100%;
        }
        .info_content {
            visibility: hidden;
            padding: 10% 10% 10% 10%;
        }

        .gruppearbejde {
            width: 400px;
            height: 533px;
            position: fixed;
            right: 10px;
            top: 110px;
            border: 1px solid black;
            overflow: hidden;
        }
        .kaserne3 {
            width: 400px;
            height: 267px;
            position: fixed;
            right: 10px;
            top: 110px;
            border: 1px solid black;
            overflow: hidden;
        }
        .kaserne2 {
            width: 533px;
            height: 711px;
            position: fixed;
            right: 10px;
            top: 110px;
            border: 1px solid black;
            overflow: hidden;
        }
        .kaserne {
            width: 460px;
            height: 345px;
            position: fixed;
            right: 10px;
            top: 110px;
            border: 1px solid black;
            overflow: hidden;
        }
        .info_text2 {
            width: 400px;
            height: 533px;
            position: fixed;
            right: 10px;
            top: 80px;
            color: black;
          	text-align: center;
          	font-size: 150%;
        }
        .info_overlay:hover .info_content {
            width: 100%;
            height: 100%;
            visibility: visible;
        }

        .info_aoi {
            width: 100%;
            height: 100%;
            border: 3px solid blue;
            border-radius: 50%;
            background: #aaa;
            opacity: 0.5;
            pointer-events: none;
        }
      .info_box {
            width: 100%;
            height: 100%;
            border: 3px solid blue;
            background: #aaa;
            opacity: 0.5;
            pointer-events: none;
        }

        .info_text {
            width: relative;
            border: 1px solid black;
            position: relative;
            top: -2em;
            background: #fff;
          	opacity: 0.9;
            color: black;
            pointer-events: all;
          	text-align: center;
          	font-size: 150%;
        }
        .pageheader {
    position: absolute;
    width: 100%;
    height: 5em;
    z-index: 1;
    top: 30px;
    padding: 0 1em 0 1em;
    background: #ccffff;
    opacity: 0.6;
    text-align: center;
}
.frontpageheader {
    position: absolute;
    width: 100%;
    height: 5em;
    z-index: 1;
    top: 30px;
    padding: 0 1em 0 1em;
    background-color: #ccffff;
    text-align: center;
}
.button {
  background-color:  #ccffff;
  border: none;
  color: black;
  width: 100px;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.center {
  margin: auto;
  width: 13%;
  padding: 150px 0;
}